non ho capito la tua risposta non posso passare a vbulletin5 o non è possibile far funzionare i plug-in vb5 in vb4?